# Generated by Django 2.1.5 on 2019-03-06 16:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tog', '0004_auto_20190205_1733'),
    ]

    operations = [
        migrations.CreateModel(
            name='Pid',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
            ],
        ),
    ]
